(use-modules (gnu)
             (gnu home)
             (gnu home services shells)
             (gnu home services mcron))

(home-environment
  (packages (specifications->packages
              (list 
                "git"
                "glibc-locales"
                ;"tealdeer"
                )))

  (services (list (service home-bash-service-type
                           (home-bash-configuration
                             (aliases '(("gs" . "git status")))
                             (environment-variables
                               '(("GIT_CONFIG_SYSTEM" . "/etc/gitconfig")))))

                  (simple-service 'tldr-update home-mcron-service-type
                                  ;(home-mcron-configuration
                                  ;; Update tldr every day at 12 o'clock
                                    (list #~(job '(next-hour '(12)) "tldr --update")))
                  )))
